@charset "UTF-8";
/*---------------------------------------------------------------------------
device 768px以上
---------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
 /*=================================================================================
  TOP page
  =================================================================================*/
 #main_img {
  min-width: 1280px;
  margin-bottom: 60px;
  overflow: hidden;
 }
 #main_img img {
  width: 100%;
 }
 #main_img .swiper-container {
  padding-bottom: 40px;
  position: relative;
 }
 #main_img .swiper-fade .swiper-slide a:hover {
  opacity: 0.9;
 }
 #main_img .swiper-pagination-bullet {
  position: relative;
  background: #ccc;
  width: 180px;
  height: 3px;
  border-radius: 0;
  opacity: 10;
 }
 #main_img .swiper-pagination-bullet:nth-child(n+2) {
  margin-right: 30px;
 }
 #main_img .swiper-pagination-bullet-active::before {
  -webkit-animation: swiper-0to100 6.5s infinite ease-out;
  animation: swiper-0to100 6.5s infinite ease-out;
  background: var(--main-color);
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  top: 0;
 }
 #main_img .swiper-horizontal > .swiper-pagination-bullets, #main_img .swiper-pagination-bullets.swiper-pagination-horizontal, #main_img .swiper-pagination-custom, #main_img .swiper-pagination-fraction {
  bottom: 0;
 }
 @-webkit-keyframes swiper-0to100 {
  0% {
   width: 0;
  }
  100% {
   width: 100%;
  }
 }
 @keyframes swiper-0to100 {
  0% {
   width: 0;
  }
  100% {
   width: 100%;
  }
 }

#main_img{
padding-bottom: 30px;
}
#main_img .swiper-slide{
max-width: 1200px!important;
margin-inline: 2.5px!important;

}
#main_img .swiper-button-prev::after{
width: 25px;
height: 60px;
content:"";
background-image: url('https://kyorakudo.itembox.design/item/kyorakudo_vol1/img/top/arrow_prev.png');
background-size: contain;
background-repeat: no-repeat;
color: transparent;
}
.swiper-button-next::after{
width: 25px;
height: 60px;
content:"";
background-image: url('https://kyorakudo.itembox.design/item/kyorakudo_vol1/img/top/arrow_next.png');
background-size: contain;
background-repeat: no-repeat;
color: transparent;
}
#main_img .swiper-button-next{
right: initial;
    left: 50%;
    transform: translate(calc(-50% + 650px));
}
#main_img .swiper-button-prev{
    left: 50%;
    transform: translate(calc(-50% - 650px));
}
#main_img .swiper-slide{
transition:.3s;
}
#main_img .swiper-slide-next,#main_img .swiper-slide-prev{
opacity:.5;
}
#main_img .swiper-pagination{
transform: translateY(calc(100% + 7px));
}
#main_img .swiper-pagination-bullet{
width: 7px;
height: 7px;
border-radius: 50%;
margin: 0 7px!important;
}
#main_img .swiper-pagination-bullet-active{
background: #333;
}
#main_img .swiper-pagination-bullet-active::before{
display: none;
}
.swiper-container {
  opacity: 0;
  transition: opacity 0.3s ease-in-out; 
}


.swiper-initialized {
  opacity: 1;
}


 .fs-body-top .news_important {
  margin-bottom: 120px;
 }
  .top_bnr-list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }

 .top_bnr-list ul a {
  display: block;
  width: 288px;
 }
 .top_bnr-list ul img {
  display: block;
  margin-bottom: 0px;
 }
 .top_bnr-list ul h3 {
  font-size: 24px;
  margin: 0 21px 15px;
  text-align: center;
 }
 .top_bnr-list ul p {
  margin: 0 21px;
 }
 .top_bnr-list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }

 .top_bnr-list ul a {
  display: block;
  width: 288px;
 }
 .top_bnr-list ul img {
  display: block;
  margin-bottom: 0px;
 }
 .top_bnr-list ul h3 {
  font-size: 24px;
  margin: 0 21px 15px;
  text-align: center;
 }
 .top_bnr-list ul p {
  margin: 0 21px;
 }
 .top_cat ul {
  margin-bottom: 45px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }
 .top_cat ul::before {
  content: "";
  display: block;
  width: 280px;
  order: 1;
 }
 .top_cat ul::after {
  content: "";
  display: block;
  width: 280px;
 }
 .top_cat li {
  margin-bottom: -1px;
 }
 .top_cat li a {
  display: flex;
  align-items: center;
  width: 280px;
  padding: 10px 0;
  border-top: solid 1px var(--main-color);
  border-bottom: solid 1px var(--main-color);
  position: relative;
 }
 .top_cat li a img {
  width: 100px;
  height: 100px;
 }
 .top_cat p {
  font-size: 18px;
  margin-left: 20px;
 }
 .top_cat p .small {
  display: inline-block;
  font-size: 14px;
 }
 .top_cat p + span {
  display: block;
  color: #aaaaaa;
  font-size: 12px;
  margin-bottom: 9px;
  position: absolute;
  bottom: 0;
  right: 0;
 }
 .top_cat .btn_itemlist {
  width: 320px;
 }
 .top_cat .btn_itemlist svg {
  position: absolute;
  top: calc(50% - 11px);
  left: 38px;
 }
 .top_cat .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }
 .top_ranking ul {
  display: flex;
  justify-content: space-between;
  padding-top: 28px;
 }
 .top_ranking li {
  position: relative;
 }
 .top_ranking li .rank_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  background: url(../img/common/icon_ranking.svg) no-repeat;
  width: 40px;
  height: 29px;
  padding-top: 7px;
  padding-left: 2px;
  color: #ffffff;
  position: absolute;
  top: -28px;
  left: calc(50% - 20px);
 }
 .top_ranking li a {
  display: block;
  width: 232px;
  position: relative;
 }
 .top_ranking li a img {
  display: block;
  width: 232px;
  margin-bottom: 15px;
 }
 .top_ranking li h3 {
  margin: 0 16px 12px;
 }
 .top_ranking li p {
  margin: 0 16px;
  line-height: 1;
  text-align: right;
 }
 .top_ranking li p span {
  font-size: 12px;
 }
 .top_news .ttl1 {
  padding-bottom: 50px;
  margin-bottom: 35px;
  border-bottom: solid 1px var(--main-color);
 }
 .top_news dl {
  overflow-y: scroll;
  width: 80%;
  height: 245px;
  margin: 0 auto 50px;
  padding-right: 20px;
 }
 .top_news dl dt {
  float: left;
  clear: both;
 }
 .top_news dl dt:nth-child(n+3) {
  margin-top: 20px;
 }
 .top_news dl dt span {
  display: inline-block;
  width: 64px;
  height: 23px;
  margin-right: 25px;
  line-height: 23px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
 }
 .top_news dl dt .news_icon {
  background: #aaaaaa;
 }
 .top_news dl dt .imp_icon {
  background: #ab2346;
 }
 .top_news dl dt .event_icon {
  background: #577f4c;
 }
 .top_news dl dt .media_icon {
  background: #2364aa;
 }
 .top_news dl dd {
  min-height: 23px;
  margin-left: 190px;
 }
 .top_news dl dd:nth-child(n+3) {
  margin-top: 20px;
 }
 .top_news .news_btn_area {
  display: flex;
  justify-content: center;
 }
 .top_news .news_btn_area .btn1 {
  margin: 0 10px;
  width: 320px;
 }
 .top_news .news_btn_area .btn1:hover svg .cls-1, .top_news .news_btn_area .btn1:hover svg .cls-2 {
  stroke: #fff !important;
 }
 .top_news .news_btn_area svg {
  position: absolute;
  left: 35px;
  top: calc(50% - 10px);
 }
 .top_news .news_btn_area .btn_itemlist svg {
  width: 21px;
  height: 21px;
 }
 .top_news .news_btn_area .btn_itemlist .cls-1, .top_news .news_btn_area .btn_itemlist .cls-2 {
  fill: none;
  stroke: #333;
 }
 .top_news .news_btn_area .btn_itemlist .cls-1 {
  stroke-linecap: square;
  stroke-miterlimit: 5.33;
 }
 .top_news .news_btn_area .btn_itemlist .cls-2 {
  stroke-miterlimit: 10;
 }
 .top_news .news_btn_area .btn_event svg {
  width: 23px;
  height: 21px;
 }
 .top_news .news_btn_area .btn_event .cls-1 {
  fill: none;
  stroke: #333;
  stroke-miterlimit: 5;
 }
 .top_news .news_btn_area .btn_media svg {
  width: 23px;
  height: 21px;
 }
 .top_news .news_btn_area .btn_media .cls-1 {
  fill: none;
  stroke: #333;
  stroke-miterlimit: 5.33;
 }
 .visumo_cnt h2 {
  text-align: center;
  margin-bottom: 30px;
 }
 .visumo_cnt .ecbn-selection-page-wrapper .ecbn-selection-title{
  display: none;
 }
 .visumo_cnt p {
  margin-bottom: 30px;
  text-align: center;
 }
 .visumo_cnt .btn1 {
  width: 320px;
 }

   .visumo-1 .ecbn-selection-to-nextpage{
    display: none;
  }
  .visumo-1 .ecbn-selection-item .ecbn-selection-caption:after{
    background: transparent;
  }
  .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a, .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div{
    background:#333!important;
    border-radius: calc(1px/0);
  }
  .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-next:before,.visumo-2  .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-next:before{
    border-right: 2px solid white;
    border-top: 2px solid white;
  }
  .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-prev:before,.visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-prev:before{
    border-bottom: 2px solid white;
    border-left: 2px solid white;
  }
  .visumo-2 .vsm-goods .ecbn-selection-widget-new div.ecbn-selection-wrapper,.ecbn-selection-slide-wrapper, .vsm-slider .ecbn-selection-widget-new div.ecbn-selection-wrapper{
    overflow-y: initial!important;
    overflow-x: initial!important;
  }
  .visumo-2 .ecbn-selection-slider-view{
    overflow: hidden;
  }
  .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-next, .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-next{
    transform: translate(50%,-50%);
    top:50%;
  }
  .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-prev, .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-prev{
        transform: translate(-50%,-50%);
        top:50%;
  }
.visumo-2 .vsm-slider{
height: auto!important;
}
.visumo-2 .ecbn-selection-footer2{
  display: none;
}
  .visumo_cnt .ttl1{
    margin-bottom: 0px!important;
  }
   .visumo-1 .btn_itemlist {
  width: 320px;
 }
 .visumo-1 .btn_itemlist svg {
  position: absolute;
  top: calc(50% - 11px);
  left: 38px;
 }
 .visumo-1 .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }
 .visumo-2 .vsm-goods .ecbn-selection-wrapper li.ecbn-selection-item>div>a, .visumo-2 .vsm-slider .ecbn-selection-wrapper li.ecbn-selection-item>div>a{
  width: 192px;
  height: 242px;
 }
 .visumo-2 .vsm-goods .ecbn-selection-wrapper li.ecbn-selection-item, .visumo-2 .vsm-slider .ecbn-selection-wrapper li.ecbn-selection-item{
  margin-right: 6px;
 }

 /*商品名で選ぶ*/
.top_product-name .tabs {
  margin-top: 45px;
  padding-bottom: 40px;
}

.top_product-name .tab_menu{
    width: 550px;
    background: #eee;
    border-radius: calc(1px/0);
      margin: 0 auto 35px;
    display: flex;
}
.top_product-name .tab_item {
  width: 275px;
  height: 45px;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #333;
  display: flex;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: calc(1px/0);
  text-align: center;
}
.top_product-name .tab_item:hover {
  opacity: 0.9;
}
.top_product-name input[name="tab_item"] {
  display: none;
}
.top_product-name .tab_content {
  display: none;
}
.top_product-name .tab_content ul{
    display: grid;
    grid-template-columns: repeat(5,228px);
    gap: 27px 15px;
}
.top_product-name .tab_content h3{
    font-size: 18px;
    margin-top: 15px;
    text-align: center;
}
.top_product-name .tab_menu:has(#sale:checked) ~ #sale_content,
.top_product-name .tab_menu:has(#off-sale:checked) ~ #off-sale_content {
  display: block;
}
.top_product-name .tabs input:checked + .tab_item {
  background-color: #333;
  color: #fff;
}
 .top_product-name .btn_itemlist {
  width: 320px;
 }
 .top_product-name .btn_itemlist svg {
  position: absolute;
  top: calc(50% - 11px);
  left: 38px;
 }
 .top_product-name .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }

 /*行事から選ぶ*/
 .top_event ul {
  margin-bottom: 45px;
  display: grid;
  grid-template-columns: repeat(auto-fit,300px);
  row-gap: 25px;
  justify-content: center;
 }

 .top_event li {
  margin-bottom: -1px;
 }

 .top_event li a {
  display: flex;
  align-items: center;
  width: 300px;
  position: relative;
 }
 .top_event li a img {
  width: 120px;
  height: 120px;
 }
 .top_event p {
  font-size: 18px;
  margin-left: 20px;
 }

 .top_event .btn_itemlist {
  width: 320px;
 }
 .top_event .btn_itemlist svg {
  position: absolute;
  top: calc(50% - 11px);
  left: 38px;
 }
 .top_event .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }

 /*価格から選ぶ*/
 .top_price ul{
  display: flex;
  justify-content: center;
  height:60px;
  align-items: center;
}
.top_price li:not(:last-child){
  padding-right: 1.5em;
  margin-right: 1.5em;
  position: relative;
}
.top_price li:not(:last-child):after{
  content: "";
  height: 58px;
  width: 1px;
  position: absolute;
  background: #333;
  right:0;
  top: 50%;
  transform: translateY(-50%);
}
.top_price li p{
  font-size: 21px;
}

/*お客様のレビュー*/
  .swiper-button-control{
    position: relative;
  }
  #review_display_wrap{
    width: 100%;
    margin-bottom: 40px;
overflow-x: clip;
    overflow-y: visible;
    }
  .top_reviews .ttl1{
    margin-bottom:65px!important;
  }
  .top_reviews .review-swiper{
    position: relative;
  }
  .top_reviews .swiper-wrapper{

        position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
  }
  .top_reviews .swiper-slide{
        flex-shrink: 0;
    width: 310px;
  }
  .top_reviews .fs-c-reviewList__item{
    display: flex; 
    flex-direction: column;
    
    background-color: #faf8f2;
    border: none;
    position: relative;
    padding: 30px;
  }
  .top_reviews .fs-c-reviewList__item__product{
    width: 100%;
  }
  .top_reviews .fs-c-reviewList__item__info{
    position: absolute;
    top:70px;
    left:30px;
  }
  .top_reviews .fs-c-reviewInfo__stars::after{
    content:"";
    width: 40px;
    height: 40px;
    background-image: url('https://kyorakudo.itembox.design/item/kyorakudo_vol1/img/common/icon_review_user.svg');
    background-size: contain;
    position: absolute;
    left:0;
    transform: translateY(-40px);
  }
  .top_reviews .fs-c-reviewInfo__stars{
    position: relative;
  }
  .top_reviews .fs-c-productName__name{
    font-size: 17px;
    font-weight: bold;
    padding-top: 100px;
  }
  .top_reviews .fs-c-reviewList__item__body{
    border: none;
    padding:0;
      background-image: linear-gradient(#ddd 1px, transparent 1px);
    background-size: 100% 2.11em;
    line-height: 2.15;
      display: -webkit-box;             
    -webkit-box-orient: vertical;      /* 垂直方向に配置 */
    overflow: hidden;                  /* 溢れた部分を隠す */
    text-overflow: ellipsis;           /* 溢れた部分に「...」を表示 */
    -webkit-line-clamp: 4;             /* 最大行数を2行に設定 */
  }
  .top_reviews .fs-c-reviewInfo__reviewer,.top_reviews .fs-c-reviewInfo__date{
    display: none;
  }
  .top_reviews .fs-c-reviewProduct__image{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    margin:0 0 0 auto;
    position: absolute;
    top:-20px;
    right: 30px;
  }
  .top_reviews .btn_itemlist {
  width: 320px;
 }
 .top_reviews .btn_itemlist svg {
  position: absolute;
  top: calc(50% - 11px);
  left: 38px;
 }
 .top_reviews .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }
 .top_reviews .swiper-button-next,.top_reviews .swiper-button-prev{
  background: #333;
    border-radius: calc(1px / 0);
    position: absolute;
    top: 50%;
    
    width: 45px;
    height: 45px;
    z-index:999;
    opacity:.5;
    transition:.3s;
 }
 .top_reviews .swiper-button-next:hover,.top_reviews .swiper-button-prev:hover{
  opacity:1;
 }
 .top_reviews .swiper-button-prev{
    left: 0;
    transform: translate(-50%,-50%);
 }
 .top_reviews .swiper-button-next{
  right:0;
  transform: translate(50%,-50%);

 }
 .top_reviews .swiper-button-prev:before,.top_reviews .swiper-button-next:before{
      border: 0;
    bottom: 0;
    content: "";
    height: 12px;
    margin: auto;
    position: absolute;
    top: 9px;
    transform: rotate(45deg) translate(-50%);
    width: 12px;
 }
 .top_reviews .swiper-button-next:before{
   border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  left: 17px;
 }
  .top_reviews .swiper-button-prev:before{
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    left: 23px;
 }
 
 /*特集・コンテンツ*/
     .top_special ul {
  margin-bottom: 45px;
  display: grid;
  grid-template-columns: repeat(4,300px);
  row-gap: 25px;
 }

 .top_special li {
  margin-bottom: -1px;
 }
 .top_special li a {
  display: flex;
  align-items: center;
  width: 300px;
  padding: 10px 0;
  position: relative;
 }
 .top_special li a img {
  width: 120px;
  height: 120px;
 }
 .top_special p {
  font-size: 15px;
  margin-left: 20px;
 }

 .top_special .btn_itemlist {
  width: 320px;
 }
 .top_special .btn_itemlist svg {
  position: absolute;
  top: calc(50% - 11px);
  left: 38px;
 }
 .top_special .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }

}
/* 768以上 end */
/*---------------------------------------------------------------------------
device 767px以下
---------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
 /*
  TOP page
  ----------------------------------------------------------------------------*/
 #main_img {
  margin-bottom: 30px;
  overflow: hidden;
 }
 #main_img .swiper-container {
  padding-bottom: 0;
  position: relative;
 }
 #main_img .swiper-pagination-bullet {
  position: relative;
  background: #ccc;
  width: 15vw;
  height: 2px;
  border-radius: 0;
  opacity: 10;
 }
 #main_img .swiper-pagination-bullet:nth-child(n+2) {
  margin-right: 3.75vw;
 }
 #main_img .swiper-pagination-bullet-active::before {
  -webkit-animation: swiper-0to100 6.5s infinite ease-out;
  animation: swiper-0to100 6.5s infinite ease-out;
  background: var(--main-color);
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  top: 0;
 }
 #main_img .swiper-horizontal > .swiper-pagination-bullets, #main_img .swiper-pagination-bullets.swiper-pagination-horizontal, #main_img .swiper-pagination-custom, #main_img .swiper-pagination-fraction {
  bottom: 0;
 }
 @-webkit-keyframes swiper-0to100 {
  0% {
   width: 0;
  }
  100% {
   width: 100%;
  }
 }
 @keyframes swiper-0to100 {
  0% {
   width: 0;
  }
  100% {
   width: 100%;
  }
 }

#main_img .swiper-slide{
max-width: 280px!important;
margin-inline: 2.5px!important;
}
#main_img .swiper-button-next{
right: initial;
left: 50%;
transform: translate(calc(-50% + 163px));
}
#main_img .swiper-button-prev{
left: 50%;
transform: translate(calc(-50% - 163px));
}

#main_img .swiper-slide{
transition:.3s;
}
#main_img .swiper-slide-next,#main_img .swiper-slide-prev{
opacity:.5;
}
#main_img .swiper-pagination{
transform: translateY(calc(100% + 7px));
}
#main_img .swiper-pagination-bullet{
width: 7px;
height: 7px;
border-radius: 50%;
margin: 0 7px!important;
}
#main_img .swiper-pagination-bullet-active{
background: #333;
}
#main_img .swiper-pagination-bullet-active::before{
display: none;
}
.swiper-container {
  opacity: 0;
  transition: opacity 0.3s ease-in-out; 
}
.swiper-initialized {
  opacity: 1;
}
#main_img .swiper-button-prev::after{
width: 17px;
height: 40px;
content:"";
background-image: url('https://kyorakudo.itembox.design/item/kyorakudo_vol1/img/top/arrow_prev.png');
background-size: contain;
background-repeat: no-repeat;
color: transparent;
}
#main_img .swiper-button-next::after{
content:"";
background-image: url('https://kyorakudo.itembox.design/item/kyorakudo_vol1/img/top/arrow_next.png');
background-size: contain;
background-repeat: no-repeat;
color: transparent;
width: 17px;
height: 40px;
}


 .fs-body-top .news_important {
  margin-bottom: 60px;
 }
 .top_bnr-list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }
 .top_bnr-list ul li {
  width: calc(50% - 5px);
 }
 .top_bnr-list ul li:nth-child(n+3) {
  margin-top: 10px;
 }
 .top_bnr-list ul a {
  display: block;
  width: 100%;
 }
 .top_bnr-list ul img {
  display: block;
  margin-bottom:0px;
 }
 .top_bnr-list ul h3 {
  font-size: 16px;
  margin: 0 4px 10px;
  text-align: center;
 }
 .top_bnr-list ul p {
  font-size: 12px;
  margin: 0 4px;
 }
 .top_cat ul {
  margin-bottom: 25px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }
 .top_cat li {
  margin-bottom: -1px;
  width: calc(50% - 8px);
 }
 .top_cat li a {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 6px 0;
  border-top: solid 1px var(--main-color);
  border-bottom: solid 1px var(--main-color);
  position: relative;
 }
 .top_cat li a img {
  width: 17.5vw;
  height: 17.5vw;
 }
 .top_cat p {
  font-size: 14px;
  margin-left: 8px;
 }
 .top_cat p .small {
  display: inline-block;
  font-size: 10px;
  letter-spacing: 0;
 }
 .top_cat p + span {
  display: block;
  color: #aaaaaa;
  font-size: 10px;
  margin-bottom: 6px;
  position: absolute;
  bottom: 0;
  right: 0;
 }
 .top_cat .btn_itemlist {
  width: 250px;
 }
 .top_cat .btn_itemlist svg {
  width: 20px;
  height: 20px;
  position: absolute;
  top: calc(50% - 10px);
  left: 27px;
 }
 .top_cat .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }
 .top_ranking {
  overflow: hidden;
 }
 .top_ranking ul {
  display: flex;
  overflow-x: scroll;
  padding: 7vw 0 24px;
 }
 .top_ranking li {
  position: relative;
 }
 .top_ranking li:nth-child(n+2) {
  margin-left: 1.5vw;
 }
 .top_ranking li .rank_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  background: url(../img/common/icon_ranking.svg) no-repeat;
  background-size: 8.5vw auto;
  width: 8.5vw;
  height: 6.25vw;
  padding-top: 1.5vw;
  padding-left: 0.25vw;
  font-size: 3.25vw;
  color: #ffffff;
  position: absolute;
  top: -6vw;
  left: calc(50% - 4.25vw);
 }
 .top_ranking li a {
  display: block;
  width: 37.75vw;
  position: relative;
 }
 .top_ranking li a img {
  display: block;
  width: 37.75vw;
  margin-bottom: 6px;
 }
 .top_ranking li h3 {
  margin: 0 10px 10px;
  line-height: 1.6;
 }
 .top_ranking li p {
  margin: 0 10px;
  line-height: 1;
  text-align: right;
 }
 .top_ranking li p span {
  font-size: 10px;
 }
 .top_news .ttl1 {
  padding-bottom: 6vw;
  margin-bottom: 10px;
  border-bottom: solid 1px var(--main-color);
 }
 .top_news dl {
  overflow-y: scroll;
  height: 190px;
  margin-bottom: 24px;
 }
 .top_news dl dt {
  margin-bottom: 2px;
  padding-top: 10px;
 }
 .top_news dl dt span {
  display: inline-block;
  width: 56px;
  height: 20px;
  margin-right: 10px;
  line-height: 20px;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
 }
 .top_news dl dt .news_icon {
  background: #aaaaaa;
 }
 .top_news dl dt .imp_icon {
  background: #ab2346;
 }
 .top_news dl dt .event_icon {
  background: #577f4c;
 }
 .top_news dl dt .media_icon {
  background: #2364aa;
 }
 .top_news dl dd {
  padding: 0 10px 10px 0;
  line-height: 20px;
 }
 .top_news dl dd:nth-child(n+2) {
  border-bottom: solid 1px #ccc;
 }
 .top_news .news_btn_area .btn1 {
  display: block;
  margin: 0 auto;
  width: 250px;
 }
 .top_news .news_btn_area .btn1:nth-child(n+2) {
  margin-top: 15px;
 }
 .top_news .news_btn_area .btn1:hover svg .cls-1, .top_news .news_btn_area .btn1:hover svg .cls-2 {
  stroke: #fff !important;
 }
 .top_news .news_btn_area svg {
  position: absolute;
  left: 25px;
  top: calc(50% - 10px);
 }
 .top_news .news_btn_area .btn_itemlist svg {
  width: 21px;
  height: 21px;
 }
 .top_news .news_btn_area .btn_itemlist .cls-1, .top_news .news_btn_area .btn_itemlist .cls-2 {
  fill: none;
  stroke: #333;
 }
 .top_news .news_btn_area .btn_itemlist .cls-1 {
  stroke-linecap: square;
  stroke-miterlimit: 5.33;
 }
 .top_news .news_btn_area .btn_itemlist .cls-2 {
  stroke-miterlimit: 10;
 }
 .top_news .news_btn_area .btn_event svg {
  width: 23px;
  height: 21px;
 }
 .top_news .news_btn_area .btn_event .cls-1 {
  fill: none;
  stroke: #333;
  stroke-miterlimit: 5;
 }
 .top_news .news_btn_area .btn_media svg {
  width: 23px;
  height: 21px;
 }
 .top_news .news_btn_area .btn_media .cls-1 {
  fill: none;
  stroke: #333;
  stroke-miterlimit: 5.33;
 }
 .visumo_cnt h2 {
  width: 158px;
  text-align: center;
  margin: 0 auto 12px;
 }
 .visumo_cnt .ecbn-selection-page-wrapper .ecbn-selection-title{
  display: none;
 }
 .visumo_cnt p {
  margin-bottom: 30px;
  text-align: center;
 }
 .visumo_cnt .btn1 {
  width: 250px;
 }

   .visumo-1 .ecbn-selection-to-nextpage{
    display: none;
  }
  .visumo-1 .ecbn-selection-item .ecbn-selection-caption:after{
    background: transparent;
  }
  .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a, .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div{
    background:#333!important;
    border-radius: calc(1px/0);
  }
  .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-next:before,.visumo-2  .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-next:before{
    border-right: 1px solid white;
    border-top: 1px solid white;
  }
  .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-prev:before,.visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-prev:before{
    border-bottom: 1px solid white;
    border-left: 1px solid white;
    left: 11px;
  }
  .visumo-2 .vsm-goods .ecbn-selection-widget-new div.ecbn-selection-wrapper,.ecbn-selection-slide-wrapper, .vsm-slider .ecbn-selection-widget-new div.ecbn-selection-wrapper{
    overflow-y: initial!important;
    overflow-x: initial!important;
  }
  .visumo-2 .ecbn-selection-slider-view{
    overflow: hidden;
  }
  .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-next, .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-next{
    transform: translate(50%,-50%);
    top:50%;
  }
  .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-prev, .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-prev{
        transform: translate(-50%,-50%);
        top:50%;
  }
.visumo-2 .vsm-slider{
height: auto!important;
}
.visumo-2 .ecbn-selection-footer2{
  display: none;
}
  .visumo_cnt .ttl1{
    margin-bottom: 0px!important;
        width: auto!important;

  }
   .visumo-1 .btn_itemlist {
  width: 250px;
margin-top: 30px;
 }
 .visumo-1 .btn_itemlist svg {
  width: 20px;
height: 20px;
position: absolute;
top: calc(50% - 10px);
left: 27px;
 }
 .visumo-1 .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }
 .visumo-2 .vsm-goods .ecbn-selection-wrapper li.ecbn-selection-item>div>a, .visumo-2 .vsm-slider .ecbn-selection-wrapper li.ecbn-selection-item>div>a{
  width: 123px;
  height: 155px;
 }
 .visumo-2 .vsm-goods .ecbn-selection-wrapper li.ecbn-selection-item, .visumo-2 .vsm-slider .ecbn-selection-wrapper li.ecbn-selection-item{
  margin-right: 0px;
 }

  .ecbn-selection-wrapper .ecbn-selection-footer2{
margin-top: 10px!important;
}
.visumo-1 .ecbn-selection-content{
margin-top:0!important;
}
.visumo-1 .ecbn-selection-page-wrapper .ecbn-selection-description{
padding-bottom: 27px!important;
}
.visumo-1 .ecbn-selection-description span{
font-size:11px;
}
.visumo_cnt .ecbn-selection-wrapper .ecbn-selection-description, .ecbn-selection-page-wrapper .ecbn-selection-description{
    padding-bottom: 30px!important;
}
.visumo-1 .ecbn-selection-page-wrapper .ecbn-selection-footer2{
    margin-top:0;
}

.visumo-2 .vsm-goods .ecbn-selection-widget-new div.ecbn-selection-wrapper,.visumo-2 .vsm-slider .ecbn-selection-widget-new div.ecbn-selection-wrapper{
  margin-left:0;
  margin-right:0;
 }

 .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a, .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div{
  width:23px;
  height:23px;
 }
 .visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-next:before,.visumo-2 .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-next:before{
  left:9px;
 }

.visumo-2  .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-next:before,.visumo-2  .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction a.ecbn-selection-slider-prev:before,.visumo-2  .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-next:before,.visumo-2  .ecbn-selection-wrapper .ecbn-selection-slider-controls-direction div.ecbn-selection-slider-prev:before{
    height: 7px;
    top: 6px;
    width: 7px;
 }

.vsm-slider .ecbn-selection-wrapper .ecbn-selection-slide-wrapper{
margin-bottom: 10px!important;}


 .sp_test {
  padding: 0;
 }
 .sp_test .sidebar {
  display: none;
 }
 /*商品名で選ぶ*/

.top_product-name .tabs {
      width: 360px;
    max-width: 100%;
    padding-bottom: 35px;
    margin-top: 30px;
}

.top_product-name .tab_menu{
    background: #eee;
    border-radius: calc(1px/0);
      margin: 0 auto 30px;
    display: flex;
    width: 360px;
    max-width: 100%;
}
.top_product-name .tab_item {
  height: 45px;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #333;
  display: flex;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: calc(1px/0);
  text-align: center;
    width: 180px;
    max-width: 50%;

}
.top_product-name .tab_item:hover {
  opacity: 0.9;
}
.top_product-name input[name="tab_item"] {
  display: none;
}
.top_product-name .tab_content {
  display: none;
}
.top_product-name .tab_content ul{
    display: grid;
    grid-template-columns: repeat(2, 47.2%);
    gap: 20px 5.6%;
}
.top_product-name .tab_content h3{
    font-size: 14px;
    margin-top: 15px;
    text-align: center;
}
.top_product-name .tab_menu:has(#sale:checked) ~ #sale_content,
.top_product-name .tab_menu:has(#off-sale:checked) ~ #off-sale_content {
  display: block;
}
.top_product-name .tabs input:checked + .tab_item {
  background-color: #333;
  color: #fff;
}
 .top_product-name .btn_itemlist {
  width: 250px;
 }
 .top_product-name .btn_itemlist svg {
    width: 20px;
  height: 20px;
  position: absolute;
  top: calc(50% - 10px);
  left: 27px;
 }
 .top_product-name .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }



 /*行事から選ぶ*/
  .top_event ul {
  grid-template-columns: repeat(auto-fit,300px);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
    margin-bottom: 30px;
  row-gap: 20px;

 }

 .top_event li {
  margin-bottom: -1px;
    width: calc(50% - 8px);
 }

 .top_event li a {
  display: flex;
  align-items: center;
  width: 100%;
  padding:  0;
  position: relative;
 }
  .top_event li a img {
  width: 50px;
  height: 50px;
 }
 .top_event p {
  font-size: 16px;
  margin-left: 8px;
 }

 .top_event .btn_itemlist {
  width: 250px;
 }
 .top_event .btn_itemlist svg {
    width: 20px;
  height: 20px;
  position: absolute;
  top: calc(50% - 10px);
  left: 27px;
 }
 .top_event .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }


 /*価格から選ぶ*/

  .top_price ul{
  display: flex;
  justify-content: center;
  align-items: center;
      flex-direction: column;
    height: auto;
}
.top_price li:not(:last-child){
  position: relative;
    padding-right: 0;
  margin-right: 0;
      font-size: 18px;
    margin-bottom: 1em;
}

  .top_price li a{
    display: inline-block;
  }
  .top_price li p{
    text-decoration: underline;
    font-size: 18px;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
  }
  /*お客様のレビュー*/
    .swiper-button-control{
    position: relative;
  }
  #review_display_wrap{
    width: 100%;
    margin-bottom: 30px;
overflow-x: clip;
    overflow-y: visible;
    }
  .top_reviews .ttl1{
    margin-bottom:30px!important;
  }
  .top_reviews .review-swiper{
    position: relative;
  }
  .top_reviews .swiper-wrapper{

        position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
  }
  .top_reviews .swiper-slide{
    flex-shrink: 0;
    max-width: initial!important;
    width: 190px;
    margin-inline: 0 10px!important;

  }
  .top_reviews .fs-c-reviewList__item{
    display: flex; 
    flex-direction: column;
    background-color: #faf8f2;
    border: none;
    position: relative;
    padding: 15px;
    height: auto;
    box-sizing: border-box;
  }
  .top_reviews .fs-c-reviewList__item__product{
    width: 100%;
  }
  .top_reviews .fs-c-reviewList__item__info{
    position: absolute;
    top:47px;
    left:15px;
  }
  .top_reviews .fs-c-reviewInfo__stars::after{
    content:"";
    background-image: url('https://kyorakudo.itembox.design/item/kyorakudo_vol1/img/common/icon_review_user.svg');
    background-size: contain;
    position: absolute;
    left:0;
    width: 30px;
    height: 30px;
    transform: translateY(-30px);
  }
  .top_reviews .fs-c-reviewInfo__stars{
    position: relative;
  }
  .top_reviews .fs-c-productName__name{
    font-weight: bold;
    font-size: 16px;
    padding-top: 61px;
  }
  .top_reviews .fs-c-reviewList__item__body{
    border: none;
    padding:0;
      background-image: linear-gradient(#ddd 1px, transparent 1px);
    background-size: 100% 2.11em;
    line-height: 2.15;
      display: -webkit-box;             
    -webkit-box-orient: vertical;      /* 垂直方向に配置 */
    overflow: hidden;                  /* 溢れた部分を隠す */
    text-overflow: ellipsis;           /* 溢れた部分に「...」を表示 */
    -webkit-line-clamp: 4;             /* 最大行数を2行に設定 */
  }
  .top_reviews .fs-c-reviewInfo__reviewer,.top_reviews .fs-c-reviewInfo__date{
    display: none;
  }
  .top_reviews .fs-c-reviewProduct__image{
    border-radius: 50%;
    overflow: hidden;
    margin:0 0 0 auto;
    position: absolute;
    width: 70px;
    height: 70px;
    top:-10px;
    right: 15px;
  }
  .top_reviews .btn_itemlist {
  width: 250px;
 }
 .top_reviews .btn_itemlist svg {
    width: 20px;
  height: 20px;
  position: absolute;
  top: calc(50% - 10px);
  left: 27px;
 }
 .top_reviews .btn_itemlist:hover svg rect {
  stroke: #fff !important;
 }
 .top_reviews .swiper-button-next,.top_reviews .swiper-button-prev{
  background: #333;
    border-radius: calc(1px / 0);
    position: absolute;
    top: 50%;
    z-index:999;
    opacity:.5;
    transition:.3s;
    width: 23px;
    height: 23px;
 }
 .top_reviews .swiper-button-next:hover,.top_reviews .swiper-button-prev:hover{
  opacity:1;
 }
 .top_reviews .swiper-button-prev{
    left: 0;
    transform: translate(-50%,0%);
 }
 .top_reviews .swiper-button-next{
  right:0;
  transform: translate(50%,0%);

 }
 .top_reviews .swiper-button-prev:before,.top_reviews .swiper-button-next:before{
      border: 0;
    bottom: 0;
    content: "";
    margin: auto;
    position: absolute;
    transform: rotate(45deg) translate(-50%);
    height: 7px;
    top: 6px;
    width: 7px;
 }
 .top_reviews .swiper-button-next:before{
   border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  left: 8px;
 }
  .top_reviews .swiper-button-prev:before{
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    left: 12px;
 }

 .top_reviews .swiper-button-next::after,.top_reviews .swiper-button-prev::after{
  display: none;
 }
 /*特集・コンテンツ*/
.top_special ul {
  grid-template-columns: repeat(4,300px);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
    row-gap: 20px;
  margin-bottom: 30px;
 }

 .top_special li {
  margin-bottom: -1px;
    width: 100%;

 }
 .top_special li a {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0;
  position: relative;
 }
 .top_special li a img {
    width: 36%;
  height: 36%;
  max-width: 100px;
  max-height: 100px;
 }
 .top_special p {
  font-size: 14px;
  margin-left: 25px;
 }

 .top_special .btn_itemlist {
  width: 250px;
 }
 .top_special .btn_itemlist svg {
    width: 20px;
  height: 20px;
  position: absolute;
  top: calc(50% - 10px);
  left: 27px;
 }


}
/* 767以下 end */
/*---------------------------------------------------------------------------
device 350px以下
---------------------------------------------------------------------------*/
@media screen and (max-width: 350px) {
 .top_cat p {
  font-size: 3vw;
 }
 .top_cat p .small {
  font-size: 2.25vw;
 }
 .top_cat p + span {
  font-size: 2.25vw;
 }
 /*行事から選ぶ*/
  .top_event p {
  font-size: 3vw;
 }
 .top_event p .small {
  font-size: 2.25vw;
 }
 .top_event p + span {
  font-size: 2.25vw;
 }
 /*特集・コンテンツ*/
  .top_special p {
  font-size: 3vw;
 }
 .top_special p .small {
  font-size: 2.25vw;
 }
 .top_special p + span {
  font-size: 2.25vw;
 }
}
/* 350以下 end */